Milisto - Bug #11731

Blocked users showing under 'People you may know section’.
12/03/2024 04:36 PM - priyanka Sharma

Status: Closed Start date: 12/03/2024

Priority: Normal Due date:

Assignee: Anisha Kumari % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour
Block any user from 'People you may know" section . User & user related information will not show anywhere but under this section
user still showing.

History
#1 - 12/10/2024 06:45 PM - priyanka Sharma

- Assignee changed from Abhimanyu jha to Anisha Kumari

#2 - 12/12/2024 07:54 PM - Anisha Kumari

- Status changed from New to Resolved

#3 - 12/27/2024 05:16 PM - priyanka Sharma

- Status changed from Resolved to Closed
